netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
cacheduser Struct Reference

## Data Fields
unsigned long | uid
uuidtype_t | type
unsigned char * | uuid
char * | name
time_t | creationtime
struct cacheduser * | prev
struct cacheduser * | next

## Field Documentation

## ◆ creationtime

time_t cacheduser::creationtime

## ◆ name

char* cacheduser::name

## ◆ next

struct cacheduser* cacheduser::next

## ◆ prev

struct cacheduser* cacheduser::prev

## ◆ type

uuidtype_t cacheduser::type

## ◆ uid

unsigned long cacheduser::uid

for future use

## ◆ uuid

unsigned char* cacheduser::uuid

The documentation for this struct was generated from the following file:

- cache.c